-- 基础信息
base_info = {
	group_id = 133302642
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 642001, monster_id = 25210102, pos = { x = -226.614, y = 237.177, z = 2284.477 }, rot = { x = 0.000, y = 150.016, z = 0.000 }, level = 27, drop_tag = "镀金旅团", area_id = 24 },
	{ config_id = 642002, monster_id = 28061301, pos = { x = -226.604, y = 236.519, z = 2289.052 }, rot = { x = 0.000, y = 177.789, z = 0.000 }, level = 27, drop_tag = "驮兽镀金旅团", pose_id = 4, area_id = 24 },
	{ config_id = 642003, monster_id = 25210201, pos = { x = -279.549, y = 231.022, z = 2263.785 }, rot = { x = 0.000, y = 220.365, z = 0.000 }, level = 27, drop_tag = "镀金旅团", pose_id = 9003, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 642001, 642002, 642003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
